On Tue, 2003-08-05 at 00:38, Brian Candler wrote:
> On Mon, Aug 04, 2003 at 11:32:56PM +0900, ot wrote:
> > Hi,
> > 
> > I am trying to install the libneural library onto my Linux desktop
> > (Mandrake 9.1). I get the error "can't find header files for ruby"
> 
> Many Redhat packages are split into 'foo' and 'foo-devel', where 'foo-devel'
> has the header files. Is there a 'ruby-devel' package you can install?
> 
Brian, thanks for replying. One of the things I like about Ruby is the
helpful community. :)

Regards,
Ot